group:
  description: ''
  name: itwanger
  projects:
  - description: ''
    mirrorRelease: false
    name: JavaBooks
    topic: ''
  - description: ''
    mirrorRelease: false
    name: itwanger.github.io
    topic: ''
  - description: ''
    mirrorRelease: false
    name: daxigua
    topic: ''
  - description: ''
    mirrorRelease: false
    name: CSDN-Books
    topic: ''
  - description: ''
    mirrorRelease: false
    name: daxigua
    topic: ''
  - description: ''
    mirrorRelease: false
    name: CSDN-Books
    topic: ''
  - description: ''
    mirrorRelease: false
    name: LearnCS-ByYourself
    topic: ''
